shape(4, 0.05, 0.75)
		.repeat(3, 1)
		.mult(osc(3, .05, 1.))
.modulateRotate(src(o0).rotate(0,0.01).scale(1.5).scrollY(()=>time).pixelate(120,40), 15)
	.scale(1, 1, 1.25)
 	.blend(src(o0)
		.modulateHue(src(o0)
			.saturate(1.05)
			.scale(1.1)
                     , 50) 
		//-----ajustes 
		.saturate(1.0015)
		.brightness(.0021)
		.contrast(1.002)
		.hue(0.01)
		//--
		, ()=>Math.sin(time*0.001)*.02+0.975)
	.out()